﻿.modal-body #Div3 img {
    width: 100%;
    height: auto;
}

.modal_link {
    float: left;
}

.modal_button {
    float: right;
    margin-left: 20%;
    margin-top: -40px;
    z-index: 1;
    position: relative;
}

.modal_link {
    float: left;
    margin-top: -40px;
    z-index: 1;
    position: relative;
    margin-left: 50px;
}

.modal-header {
    border-bottom: 0px solid white !important;
}



/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .modal_link {
        font-size: 6px;
        margin-top: -20px;
        margin-left: 30px;
    }

     .modal_dialog {
        display: none;
    }
}

/* Small Devices, Tabletss */
@media (min-width : 480px) and (max-width : 768px) {
    .modal_link {
        font-size: 10px;
        margin-top: -30px;
        margin-left: 40px;
    }
}


@media (min-width : 768px) and (max-width : 991px) {
    .modal_link {
        font-size: 12px;
        margin-top: -40px;
        margin-left: 60px;
    }
}

@media only screen and (min-width : 1200px) {
    .modal_link {
        font-size: 14px;
        margin-top: -60px;
        margin-left: 60px;
    }

   
}






